?
Solved

Upgrade edirectory from 8.7 to 8.73

Posted on 2004-09-07
13
Medium Priority
?
293 Views
Last Modified: 2008-03-17
I have a client That needs to upgrade there edirectory is this a complicated process? i believe teh versions are above.
0
Comment
Question by:eberhardt2329
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 6
  • 4
  • 3
13 Comments
 
LVL 35

Expert Comment

by:ShineOn
ID: 12003208
If they are on 8.7, the upgrade to eDirectory 8.73 is pretty straightforward.  What is the NetWare version, assuming it's on NetWare?

There are a couple of other patches you should apply after the upgrade.  There is a post-8.73 interim release, and an NMAS update to, I think, 2.34.  I'm not sure if there are any others.  It depends on the version of NetWare and the NetWare support pack level.  I assume, since you're starting at 8.7, it's probably NetWare 6.
0
 

Author Comment

by:eberhardt2329
ID: 12009292
they are on edirectory 8.6 and want to move to 8.73 do I download this?
0
 
LVL 35

Expert Comment

by:ShineOn
ID: 12009461
You need to download it.

For the product download, go to:
http://download.novell.com/pages/PublicSearch.jsp

Select "eDirectory" for the product, and NetWare for the platform and submit search.  There is a platform-specific download as well as an ISO image download.

The interim release and additional patches are at:
http://support.novell.com/filefinder/19452/index.html
0
[Webinar] Lessons on Recovering from Petya

Skyport is working hard to help customers recover from recent attacks, like the Petya worm. This work has brought to light some important lessons. New malware attacks like this can take down your entire environment. Learn from others mistakes on how to prevent Petya like worms.

 
LVL 35

Expert Comment

by:ShineOn
ID: 12009535
I'm not sure, but double-check the documentation.  They may need to upgrade to 8.7 first, before upgrading to 8.73.  Maybe this new installation download lets you get past having to upgrade to 8.7 first, but when 8.73 first came out you had to be at 8.7 already.
0
 
LVL 35

Expert Comment

by:ShineOn
ID: 12009587
There may also be a minimum support-pack requirement.  Since they have 8.6, now, that means they have NetWare 6.  NetWare 6 is currently at SP5, which also is the last Support Pack for NetWare 6.  They may have to be at least at Support Pack 4 for this.  Check the documentation.
0
 
LVL 34

Expert Comment

by:PsiCop
ID: 12010293
Yes, I *definitely* would have the latest Support Pack for NetWare v6.0 before attempting to upgrade to eDir 8.7.3
0
 
LVL 35

Expert Comment

by:ShineOn
ID: 12010948
Off-topic comment to PsiCop -

Dang!  I just got an email saying I was not included in the Authorized Beta for Open Enterprise Server.  I was one of over 1600 folx to apply for it... :(
0
 
LVL 34

Expert Comment

by:PsiCop
ID: 12016482
Bummer, dude. We're MLA, we've been playing with OES for about 2 months now. Looks cool, altho by the time they ship it, I hope they have a client software ready.
0
 

Author Comment

by:eberhardt2329
ID: 12016644
can I upgrade from 8.6 to 8.7.3 if they have teh latest support pack? or do I habve to go to 8.7 first?
0
 
LVL 34

Expert Comment

by:PsiCop
ID: 12017152
Yes, you should be able to go from the latest rev of v8.6 directly to the latest rev of v8.7.

Do NOT do this at a "leaf" node of the Tree. Start with the server that holds the Master replica of the [Root] partition and work down from there. Do the [Root] partition replica ring first, then all the Master replicas of the other partitions, then all other servers that hold replicas, and finally the servers that don't hold any replicas.
0
 

Author Comment

by:eberhardt2329
ID: 12017221
I think it is only one server
0
 
LVL 34

Expert Comment

by:PsiCop
ID: 12017509
Oh, well, one server, then there is no issue concerning leaf nodes or which one holds what replica.
0
 
LVL 35

Accepted Solution

by:
ShineOn earned 2000 total points
ID: 12018345
Sorry to add confusion where none was needed ;)

I was remembering when I first went to 8.73, it was an update to 8.7.  The 8.73 that's on the Downloads site, with a "new" flag on it,  is most lilely a full install, which will let you bypass upgrading to 8.7 first.  

You should apply the support pack first, then upgrade to 8.73, and then apply the post-8.73 Interim Release patch, the NMAS 2.34 patch, and whatever else makes sense on the first link I gave you.  You shouldn't have to re-apply the latest support pack.  It wouldn't hurt to check the updates link for post-SP5 patches, as well.
0

Featured Post

Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

In this article, WatchGuard's Director of Security Strategy and Research Teri Radichel, takes a look at insider threats, the risk they can pose to your organization, and the best ways to defend against them.
Check out what's been happening in the Experts Exchange community.
Visualize your data even better in Access queries. Given a date and a value, this lesson shows how to compare that value with the previous value, calculate the difference, and display a circle if the value is the same, an up triangle if it increased…
Want to learn how to record your desktop screen without having to use an outside camera. Click on this video and learn how to use the cool google extension called "Screencastify"! Step 1: Open a new google tab Step 2: Go to the left hand upper corn…
Suggested Courses

719 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question